/*
Theme Name: Divi Child Theme
Description: Child Theme for Divi
Author:  Hand to Sky
Template: Divi
Version:  1.0.2
*/


/*
---------------------------
	CSS DIRECTORY
---------------------------
	=Font Setup
	=Global
	=Header
	=Footer
	=Media Queries
*/

/* #et-top-navigation .et-cart-info {
	display: none !important;
}

.logged-in #et-top-navigation .et-cart-info {
	display: block !important;
} */

#top-menu li {
	padding-right: 15px;
}

/* ====Font Setup /////////////////////////////////////////////////*/

h1,h2,h3,h4,h5,h6 {
	line-height: 1.3em;
}

/* ====Global /////////////////////////////////////////////////*/

#top-menu li a {
	font-weight: normal;
}

.home-blurb .et_pb_main_blurb_image {
	margin-bottom: 15px;
}

.page-id-14 .et_pb_blurb_content {
	max-width: unset;	
}

/* Testimonials */

.et_pb_testimonial {
	border-radius: 10px;
	background-color: rgba(245,245,245,0.85) !important;
}

.et_pb_testimonial.et_pb_testimonial:before {
	color: #ffffff !important;
    background-color: #ff6600 !important;
	font-size: 40px !important;
    border-radius: 40px !important;
    top: -20px !important;
    margin-left: -20px !important;
}

/* Books section */

.page-id-14 .et_pb_blurb_description h4 {
	border-top: 1px solid #eeeeee;
	padding-top: 10px;
	margin-top: 10px;
}

body.page #page-container .et_pb_section .et_pb_button,
body.page #page-container .et_pb_section .et_pb_promo .et_pb_promo_button.et_pb_button {
	font-family: 'Open Sans',Helvetica,Arial,Lucida,sans-serif !important;
}

body .buttons-link .et_pb_button {
	display: block;
	text-align: center;
}

body #page-container .et_pb_section .et_pb_button_1.compost-btn {
	padding: 0.35em 1em !important;
}

body #page-container .footer-cta p {
	padding: 15px 0px; 
}

/* ====Header /////////////////////////////////////////////////*/


/* ====Footer /////////////////////////////////////////////////*/ 


/* ====Woo /////////////////////////////////////////////////*/ 

.single-product.et_right_sidebar #main-content .container:before {
	display: none;
}

.single-product.et_right_sidebar #left-area {
	padding-right: 0px;
	width: 100%;
	float: none;
}

.single-product.et_right_sidebar #sidebar {
	display: none;
}

#et_search_icon:hover, #top-menu li.current-menu-ancestor>a, #top-menu li.current-menu-item>a, .bottom-nav li.current-menu-item>a, .comment-reply-link, .entry-summary p.price ins, .et-social-icon a:hover, .et_password_protected_form .et_submit_button, .footer-widget h4, .form-submit .et_pb_button, .mobile_menu_bar:after, .mobile_menu_bar:before, .nav-single a, .posted_in a, .woocommerce #content div.product p.price, .woocommerce #content div.product span.price, .woocommerce #content input.button, .woocommerce #content input.button.alt, .woocommerce #content input.button.alt:hover, .woocommerce #content input.button:hover, .woocommerce #respond input#submit, .woocommerce #respond input#submit.alt, .woocommerce #respond input#submit.alt:hover, .woocommerce #respond input#submit:hover, .woocommerce .star-rating span:before, .woocommerce a.button, .woocommerce a.button.alt, .woocommerce a.button.alt:hover, .woocommerce a.button:hover, .woocommerce button.button, .woocommerce button.button.alt, .woocommerce button.button.alt.disabled, .woocommerce button.button.alt.disabled:hover, .woocommerce button.button.alt:hover, .woocommerce div.product p.price, .woocommerce div.product span.price, .woocommerce input.button, .woocommerce input.button.alt, .woocommerce input.button.alt:hover, .woocommerce input.button:hover, .woocommerce-page #content div.product p.price, .woocommerce-page #content div.product span.price, .woocommerce-page #content input.button, .woocommerce-page #content input.button.alt, .woocommerce-page #content input.button.alt:hover, .woocommerce-page #respond input#submit, .woocommerce-page #respond input#submit.alt, .woocommerce-page #respond input#submit.alt:hover, .woocommerce-page #respond input#submit:hover, .woocommerce-page .star-rating span:before, .woocommerce-page a.button, .woocommerce-page a.button.alt, .woocommerce-page a.button.alt:hover, .woocommerce-page a.button:hover, .woocommerce-page button.button, .woocommerce-page button.button.alt, .woocommerce-page button.button.alt.disabled, .woocommerce-page button.button.alt.disabled:hover, .woocommerce-page button.button.alt:hover, .woocommerce-page button.button:hover, .woocommerce-page div.product p.price, .woocommerce-page div.product span.price, .woocommerce-page input.button, .woocommerce-page input.button.alt, .woocommerce-page input.button.alt:hover, .woocommerce-page input.button:hover, .wp-pagenavi a:hover, .wp-pagenavi span.current {
	color: #ff6600;
}

.et_overlay:before, .et_pb_bg_layout_light .et_pb_more_button, .et_pb_bg_layout_light .et_pb_newsletter_button, .et_pb_bg_layout_light .et_pb_promo_button, .et_pb_bg_layout_light.et_pb_module.et_pb_button, .et_pb_contact_submit, .et_pb_filterable_portfolio .et_pb_portfolio_filters li a.active, .et_pb_filterable_portfolio .et_pb_portofolio_pagination ul li a.active, .et_pb_gallery .et_pb_gallery_pagination ul li a.active, .et_pb_member_social_links a:hover, .et_pb_pricing li a, .et_pb_pricing_table_button, .et_pb_sum {
	color: #ff6600;
}

.woocommerce ul.products li.product .price, .woocommerce ul.products li.product .price del, .woocommerce-page ul.products li.product .price, .woocommerce-page ul.products li.product .price del {
	color: #ff6600 !important;
	font-size: 20px;
	font-weight: 600;
}

.woocommerce ul.products li.product .woocommerce-loop-category__title, .woocommerce ul.products li.product .woocommerce-loop-product__title, .woocommerce ul.products li.product h3 {
	font-size: 1.3em;
}

.single-product .price {
	padding-bottom: 20px !important;
	margin-bottom: 20px;
	border-bottom: 1px solid #eee;
}

.woocommerce-notices-wrapper {
	/* border-radius: 10px; */
}

.woocommerce-notices-wrapper .woocommerce #respond input#submit, 
.woocommerce-notices-wrapper .woocommerce-page #respond input#submit, 
.woocommerce-notices-wrapper .woocommerce #content input.button, 
.woocommerce-notices-wrapper .woocommerce-page #content input.button, 
.woocommerce-notices-wrapper .woocommerce-message, .woocommerce-error, 
.woocommerce-notices-wrapper .woocommerce-info,
.woocommerce .cart-empty.woocommerce-info,
.woocommerce-form-coupon-toggle .woocommerce-info,
.woocommerce-NoticeGroup .woocommerce-error,
.woocommerce-NoticeGroup-checkout .woocommerce-error,
.woocommerce-cart-form .woocommerce-message {
	background: rgba(255,105,0,0.1) !important;
	border-radius: 10px;
}

.woocommerce-error, 
.woocommerce-info, 
.woocommerce-message {
	color: #993366 !important;
}

.woocommerce-info a {
	color: #ff6600 !Important;
}

/* ====Media Queries /////////////////////////////////////////////////*/

/* menu fix for small desktops */

@media screen and (min-width: 981px) and (max-width: 1300px) {

	#top-menu li {
		padding-right: 7px;
	}
	
	#top-menu li a {
		font-size: 13px !important;
	}

}

@media (max-width: 1150px) {
	
	#et_mobile_nav_menu {
 		display: block;
 	}
 
	#top-menu {
		display: none;
	}
}

@media (max-width: 767px)  {}
@media (min-width: 768px)  {
	
	.rebecca-about {
		display: flex; 
		flex-direction: column;
		justify-content: flex-end;
	}
	
}
@media (min-width: 992px)  {}
@media (min-width: 1200px) {}